ako si pridat uzivatela do skupiny : 

1. vytvorime si skupinu

groupadd admini

2. pridame si uzivatela do skupiny -- (niekolko moznosti) 

vi /etc/group

usermod -aG admini sport_billy

gpasswd -a sport_billy admini